


ngb-carousel {
  border: none;
  outline: none;
  width: 1000px;
  margin: auto;
}

ngb-carousel img {
  display: block;
  margin: auto;
  width: 95%;
  padding: 0 35px 45px 35px;
}


.carousel-inner {
  overflow: visible;
}

.carousel-item {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1.2s ease-in-out, visibility 1.2s;
  z-index: -1;
}

.carousel-item.active{
  opacity: 1;
  visibility: visible;
  z-index: 10;
}


.carousel-control-prev-icon{
  background-image: url("../../assets/images/prev.png");
  width: 25px;
  height: 25px;
}
.carousel-control-next-icon{
  background-image: url("../../assets/images/next.png");
  width: 25px;
  height: 25px;
}

.carousel-control-prev {
  z-index: 20;
  width: 30px;
}


.carousel-control-next {
  z-index: 20;
  width: 30px;
}

.carousel-indicators{
  z-index: 20;
}

.carousel-indicators li {
  background-color: grey;
}


@media (max-width: 1300px) {
  ngb-carousel{
    max-width: 85%;
    margin: auto;
  }

  ngb-carousel img {
    padding: 0 10px 35px 10px;
  }

  .carousel-control-prev-icon{
    width: 20px;
    height: 20px;
  }
  .carousel-control-next-icon{
    width: 20px;
    height:20px;
  }

  .carousel-control-prev {
    margin-left: -20px;
  }

  .carousel-control-next {
    margin-right: -20px;
  }

}


@media (max-width: 550px ) {
  ngb-carousel {
    max-width: 90%;
  }

  ngb-carousel img {
    padding: 0 0 35px 0;
  }

  .carousel-indicators li {
    width: 7px;
    height: 1px;
  }

  .carousel-control-prev-icon{
    width: 10px;
    height: 10px;
  }
  .carousel-control-next-icon{
    width: 10px;
    height:10px;
  }

}
